FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package lib64readline-devel-6.3-5

Errors (3)

Error Type (3) Badness Message
non-standard-distsuffix (?) 1 omv2015.0
non-readable (?) 1 /usr/share/doc/lib64readline-devel/examples/rlfe/ChangeLog 0640
non-standard-executable-perm (?) 1 /usr/share/doc/lib64readline-devel/support/mkinstalldirs 0555
↸ Top

Warnings (2)

Warning Type (2) Message
file-not-utf8 (?) /usr/share/doc/lib64readline-devel/examples/rl-fgets.c
incoherent-version-dependency-on (?) lib64readline/lib64readline-libs/liblib64readline 2015.0 6.3
↸ Top